.carouselOfImages{
  position: relative;
  margin: auto;
  overflow: visible;
  width: 100%;
  height: 75vh;
}

.carouselImage {
  position: relative;
  width: 50%;
  height: 80%;
  padding: 24px;
  margin-right: 33px;
  margin-top: 70px;
  margin-bottom: 50px;
  counter-increment: carousel-cell;
  text-align: center;
  vertical-align: center;
  transition: transform 0.5s;
}

.carouselImage h3 {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: auto;
  padding: 20% 0;
  font-weight: bold;
  text-transform: uppercase;
}

.container.carousel {
  max-width: 98%;
}

@media only screen and (max-width: 1000px){
  .container.carousel {
    max-width: 100%;
  }
  .carouselImage{
    width: 80%;
    padding: 15px;
    height: auto;
  }
}

.carouselImage.is-selected {
  z-index:10;
  transform: scale(1);
}
.carouselImage.nextToSelectedLeft, .carouselImage.nextToSelectedRight {
  transform: scale(1);
  z-index:5;
}

/*! Flickity v2.0.5
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

/* .flickity-enabled:focus { outline: none; } */

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
/*           tap-highlight-color: transparent; */
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.flickity-viewport {
    margin: 0px;
    width: 100%;
    margin-bottom: 100px;
}
